## libtk-filedialog-perl 1.3

=== debian/changelog ===
libtk-filedialog-perl (1.3-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:03:50 +0100

libtk-filedialog-perl (1.3-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:46:16 +0100

libtk-filedialog-perl (1.3-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Remove Tim Retout from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Add test.patch for basic usage testing
  * Add unrecognized_character_x17.patch (closes: #841252)
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8
  * Drop obsolete README.source
  * Update license paragraphs to commonly used versions
  * Mention module name in description
  * Add myself to Uploaders and Copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 21 Oct 2016 23:18:37 +0200

libtk-filedialog-perl (1.3-4) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Tim Retout ]
  * debian/control:
    + Update my email address.
    + Remove leading article from short description, and remove
      unnecessary capitalization in long and short descriptions.
    + Bump Standards-Version to 3.9.2 (no changes needed).
    + Remove Build-Depends on quilt.
    + Build-Depend on debhelper 8.
  * debian/patches/fix-pod: New patch to clean up POD.
  * debian/copyright: Refer to GPL-1 common-licenses file.
  * debian/source/format: Use 3.0 (quilt).
  * debian/rules: Remove "--with quilt" dh option.
  * debian/compat: Bump to 8.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Tim Retout <diocles@debian.org>  Fri, 29 Jul 2011 23:38:16 +0100

libtk-filedialog-perl (1.3-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * Move example.pl to debian/ and install it with dh_installexamples from
    debian/rules.
  * Move the change to FileDialog.pm into a patch; add quilt framework.
  * Refresh debian/rules, no functional changes.
  * Separate Build-Depends and Build-Depends-Indep.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/watch: use extended regexp for matching upstream versions.

  [ Tim Retout ]
  * debian/control:
    + Add self to Uploaders.
    + Remove ancient versioning from perl B-D-I entry.
    + Build-Depend on debhelper (>= 7.0.8) and quilt (>= 0.46-7)
    + Update Standards-Version to 3.8.3.
  * debian/rules: Switch to minimal dh7 rules file with quilt.
  * debian/compat: Bump to 7.
  * debian/copyright: Change to draft machine-readable format.
  * debian/libtk-filedialog-perl.examples: Add debian/example.pl
  * debian/patches/fix-own-master-error: New patch to fix error about
    making ".filedialog" its own master. (Closes: #544894)

 -- Tim Retout <tim@retout.co.uk>  Fri, 27 Nov 2009 19:12:37 +0000

libtk-filedialog-perl (1.3-2) unstable; urgency=low

  * Adds debian/watch so uscan will actually work

 -- Jay Bonci <jaybonci@debian.org>  Mon, 11 Oct 2004 03:03:28 -0400

libtk-filedialog-perl (1.3-1) unstable; urgency=low

  * Initial Release (Closes: #110785)

 -- Jay Bonci <jaybonci@debian.org>  Thu, 18 Sep 2003 12:27:16 -0400
