=== debian/control ===
Source: libtk-filedialog-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, perl-tk
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtk-filedialog-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtk-filedialog-perl.git
Homepage: https://metacpan.org/release/Tk-FileDialog

Package: libtk-filedialog-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl-tk
Description: highly configurable file dialog widget for Perl/Tk
 This file dialog widget called Tk::Filedialog is a collection of sub-widgets:
 a listbox for files and (optionally) directories, an entry for filename, an
 (optional) entry for pathname, an entry for a filter pattern, a 'ShowAll'
 checkbox (for enabling display of .* files and directories), and three
 buttons, namely OK, Rescan, and Cancel
