=== debian/watch ===
version=4
https://metacpan.org/release/Tk-FileDialog .*/Tk-FileDialog-v?@ANY_VERSION@@ARCHIVE_EXT@$
